Computer Security
[EN] securityvulns.ru no-pyccku


PostgreSQL database DoS
Published:12.01.2006
Source:
SecurityVulns ID:5622
Type:remote
Threat Level:
6/10
Description:Large number of connections at same time causes fatal error.
Affected:POSTGRES : PostgreSQL 8.0
 POSTGRES : PostgreSQL 8.1
Original documentdocumentPOSTGRESQL, PostgreSQL security releases 8.0.6 and 8.1.2 (12.01.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod